Kwalitee Issues

No Core Issues.


If you are using Build.PL define the {requires}{perl} = VERSION field. If you are using MakeMaker (Makefile.PL) you should upgrade ExtUtils::MakeMaker to 6.48 and use MIN_PERL_VERSION parameter. Perl::MinimumVersion can help you determine which version of Perl your module needs.


This is not a critical issue. Currently mainly informative for the CPANTS authors. It might be removed later.


Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.


Add a 'repository' resource to the META.yml via 'meta_add' accessor (for Module::Build) or META_ADD parameter (for ExtUtils::MakeMaker).


Name Abstract Version View
XML::Compile Compilation based XML processing 1.54 metacpan
XML::Compile::Iterator reduce view on a node tree 1.54 metacpan
XML::Compile::Schema Compile a schema into CODE 1.54 metacpan
XML::Compile::Schema::BuiltInFacets handling of built-in facet checks 1.54 metacpan
XML::Compile::Schema::BuiltInTypes Define handling of built-in data-types 1.54 metacpan
XML::Compile::Schema::Instance Represents one schema 1.54 metacpan
XML::Compile::Schema::NameSpaces Connect name-spaces from schemas 1.54 metacpan
XML::Compile::Schema::Specs Predefined Schema Information 1.54 metacpan
XML::Compile::Translate create an XML data parser 1.54 metacpan
XML::Compile::Translate::Reader translate XML to HASH 1.54 metacpan
XML::Compile::Translate::Template create an XML or PERL example 1.54 metacpan
XML::Compile::Translate::Writer translate HASH to XML 1.54 metacpan
XML::Compile::Util Utility routines for XML::Compile components 1.54 metacpan

Other Files

ChangeLog metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
README.todo metacpan